@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body{
	font-family: "Open Sans",Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
}


ul{
	padding-left:0;
}
li {
    list-style-type: none;
}
/* SET order of DIV */
@media only screen and (max-width:991px) {
    .order {
        display:-webkit-flex;
        display:flex;       
        flex-direction:column;
        -webkit-flex-direction:column;
    }
    .order .ord1 {
        order:1;-webkit-order:1;

    }
    .order .ord2 {
        order:2;-webkit-order:2;
    }
    .order .ord3 {
        order:3;-webkit-order:3;
   }
    .order .ord4 {
        order:4;-webkit-order:5;
    }
}

h1, .h1, h2, .h2, h3, .h3 ,p{
    margin:auto;
}

.col-centered{
    float: none;
    margin: 0 auto;
}
/*////////////////////////////////////////////HEADER////////////////////////////////////////////////*/
#header{
	background-color:#13100d;
	border:none;
	color:#fff;
	margin-bottom:auto;
}
.header_menu{
	border:none;
}
#header_menu1{
	padding:15px 0;
}
#header_menu1 li{
	float:left;
	border-right:1px solid #fba807;
}
#header_menu1 li:first-child{
	border-left:1px solid #fba807;
}
#header_menu1 a:hover{
	text-decoration:underline;
}
#header_menu1 a{
	font-size:12px;
	color:#FFF;
	text-transform:uppercase;
	display:inline-block;
	padding:0 16px;
	line-height:24px;
}

@media (max-width: 991px) {
	#header_menu1{
		width:100%;
	}
	#header_menu1 li{
		float:none;
		border:none !important;
	}
	#header_menu1 a{
		display:block;
		padding-left:0;
	}
	#header_menu1{
		padding-bottom:0;
	}
	
	#header .ord2{
		margin:0;
		padding-bottom:15px;
	}
}

.lien_boutique{
	background-image:url(../img/picto-boutique.png);
	background-repeat:no-repeat;
	display:block;
	line-height:24px;
	padding-left:35px;
	text-transform:uppercase;
	font-size:12px;
	color:#ff8b03 !important;
	text-decoration:none !important;
	margin-top:20px;
}
@media (max-width: 991px) {
	.lien_boutique{
		margin-top:0;
	}
}

#conteneur_header_middle{
	background-image:url(../img/conteneur_header_middle.jpg);
	background-repeat:no-repeat;
	padding-left:89px;
}
#header_middle{
	background-image:url(../img/header_middle.jpg);
	background-repeat:repeat-x;
	height:92px;
	line-height:92px;
}
#header_middle_contenu{
	margin-left:-89px;
}
@media (max-width: 991px) {
	#logo_header{
		margin-left:80px;
		width:210px;
	}
}
#header_middle img{
	display:inline-block;
}

#header_bottom{
	background-color:#ff8b03;
	padding:17px 0;
	text-align:center;
}
#header_menu2{
	display:inline-block;
	float:none;
	text-align:left;
}
#header_menu2 > li{
	line-height:15px;
	padding:0 12px;
	border-right:1px solid #fff;
}
#header_menu2 > li:last-child{
	border-right:none;
}
#header_menu2 > li > a{
	text-transform:uppercase;
	font-size:14px;
	color:#fff !important;
	padding:0;
}
@media (max-width: 991px) {
	#header_menu2{
		width:100%;
	}
	#header_menu2 li{
		float:none;
		border:none !important;
	}
	#header_menu2 a{
		display:block;
		padding-left:0;
		line-height:22px;
	}
	#header_menu2{
		padding-bottom:0;
	}
}
@media (min-width: 767px) and (max-width: 991px) {
	#header_menu2{
		margin-left:-15px;
	}
}

#slogan{
	font-size:20px;
}
@media (min-width: 992px) {
	#slogan{
		padding-left:20px;
	}
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background:none;
}
.dropdown-menu{
	top:41px;
	border-radius: 0;
	background-color:#13100d;
	min-width: 250px;
	text-align:left;
}
.dropdown-menu > li > a {
	color:#fff !important;
}
.dropdown-menu > li > a:hover {
	background:none;
	text-decoration:underline;
}
@media (max-width: 991px){
	.navbar-nav .open .dropdown-menu {
		margin-left:15px;
	}
	.dropdown-menu a{
		line-height:normal !important;
	}
}
/*////////////////////////////////////////////FOOTER////////////////////////////////////////////////*/
#footer{
	background-color:#2b2925;
	padding:50px 0;
	font-size:13px;
	color:#FFF;
}
#logo_footer{
	padding-bottom:20px;
}
.titre_footer{
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
}
.liens_footer {
	margin-top:15px;
}
.liens_footer > li:before { 
  content: "> ";
}
.liens_footer a{
	color:#FFF !important;
}
.liens_footer+.titre_footer{
	margin-top:25px;
}

@media (min-width: 992px) {
	.col_footer{
		border-right: 1px solid #fff;
		min-height:290px;
	}
}
#footer .col_footer:last-child{
	border:none;
}
#partage_footer{
	margin-top:15px;
}
#partage_footer li{
	display:inline-block;
	margin-right:12px;
}
#partage_footer li:last-child{
	margin-right:0;
}
#liens_footer_bottom{
	text-align:center;
	color:#ff8b03;
	margin-top:40px;
}
#liens_footer_bottom li{
	display:inline-block;
}
#liens_footer_bottom a{
	color:#ff8b03;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none;
}
#liens_footer_bottom > li:not(:first-child) :before  { 
  content: "\00a0\00a0|\00a0\00a0";
}
/*////////////////////////////////////////////TITRES////////////////////////////////////////////////*/
.titre_home{
	font-size:32px;
	font-weight:600;
	margin-bottom:34px;
}
.titre_home2{
	font-size:32px;
	font-weight:600;
	text-transform:uppercase;
}
.titre1{
	font-size:30px;
	text-transform:uppercase;
	padding-bottom:40px;
}
.titre2{
	font-size:20px;
	padding-bottom:15px;
	color:#ff8b03
}
.titre3{
	background-image:url(../img/fleche-titre3.png);
	background-repeat:no-repeat;
	background-position:0 3px;
	font-size:16px;
	padding:0 0 15px 20px;
	color:#ff8b03
}
/*////////////////////////////////////////////BOUTONS////////////////////////////////////////////////*/
.bt{
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
    color: #fff !important;
    text-decoration: none !important;
	padding:10px 15px;
}
.bt_double{
	padding:23px 15px;
}
.lienOrange{
	color:#ff8b03 !important;
}
/*////////////////////////////////////////////COULEURS////////////////////////////////////////////////*/
.bg_orange{
	background-color:#ff8b03 !important;
}
.orange{
	color:#ff8b03 !important;
}
/*////////////////////////////////////////////HOME////////////////////////////////////////////////*/
#slider_home{
	width:100%;
	height:538px;
}
.rsMinW .rsBullets {
	left:50%;
	right:auto;
}
.rsMinW .rsGCaption {
	
	background:none;
	bottom:38%;
	left:auto;
	width:100%;
	text-align:center;
	font-size:45px;
	font-weight:600;
}
#home_bloc1{
	background-color:#FFF;
	padding:57px 0;
	text-align:center;
}
#home_bloc1 p{
	font-size:16px;
	margin-bottom:42px;
}
.home_bloc1_metier{
	margin-bottom:20px;
}
.home_bloc1_metier > div{
	height:117px;
}
.home_bloc1_metier img{
	display:inline-block;
}
.home_bloc1_metier > span{
	font-weight:600;
	font-size:20px;
}

.home_bloc2{
	background-position:center top;
	background-repeat:no-repeat;
	background-size:cover;
	height:566px;
}
@media (max-width: 991px) {
	.home_bloc2{
		height:auto;
		padding-bottom:68px;
	}
}
.bloc_home_offre{
	margin-top:68px;
	min-height:220px;
	text-align:center;
	padding:0 5px 20px 5px;
	
}
.bloc_home_offre_particulier{
	background-color: rgba(255, 139, 3, 0.9);
}
.bloc_home_offre_pro{
	background-color:#060704;
	color:#fff;
}

.home_bloc2 .titre_home2{
	padding:20px 0;
}
.home_bloc2 p{
	font-size:16px;
}
.home_bloc2 p{
	font-size:16px;
}
.home_bloc2 a{
	display:inline-block;
	line-height:41px;
	min-width:164px;
	text-align:center;
	text-transform:uppercase;
	font-size:13px;
	color:#fff !important;
	text-decoration:none !important;
	margin-top:30px;
}
.bloc_home_offre_particulier a{
	background-color: #000;
}
.bloc_home_offre_pro a{
	background-color: #ff8b03;
}

#home_bloc3{
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
	min-height:434px;
	padding:55px 0;
	text-align:center;
}
@media (max-width: 991px) {
	#home_bloc3{
		text-align:left;
	}
}
#home_bloc3 .titre_home2{
	padding-bottom:40px;
}
#home_bloc3 p{
	font-size:16px;
}
#home_bloc3_texte{
	margin-bottom:40px;
	text-align:center;
}
@media (max-width: 767px) {
	#home_bloc3_texte{
		background-color: rgba(255, 255, 2553, 0.6);
		padding:10px;
	}
}

.outil_home{
	position:relative;
	background-repeat:no-repeat;
	background-position:center center;
	width:143px;
	height:143px;
	display:inline-block;
	font-size:12px;
	color:#FFF !important;
	text-decoration:none !important;
	margin:0 5px 0 0;
}
.outil_home:last-child{
	margin-right:auto;
}
.outil_home span{
	position:absolute;
	display:block;
	width:100%;
	text-align:center;
	top:107px;
	vertical-align:top;
}
.outil_home1{
	background-image:url(../img/home-outil-1.png);
	background-color:#f74d33;
}
.outil_home2{
	background-image:url(../img/home-outil-2.png);
	background-color:#f69434;
}
.outil_home3{
	background-image:url(../img/home-outil-3.png);
	background-color:#000;
}
.outil_home4{
	background-image:url(../img/home-outil-4.png);
	background-color:#f74d33;
}
.outil_home5{
	background-image:url(../img/home-outil-5.png);
	background-color:#000;
}
.outil_home6{
	background-image:url(../img/home-outil-6.png);
	background-color:#f69434;
}

#home_bloc4{
	background-color:#ff8b03;
	padding:50px 0;
	
}
@media (min-width: 992px) {
	.conteneur_home_bloc4_bloc:first-child{
		border-right:1px solid #FFF;
	}
}


.home_bloc4_bloc{
	font-size:25px;
	text-align:center;
	display:block;
	color:#000 !important;
	text-decoration:none !important;
	margin-bottom:20px;
}
.home_bloc4_bloc img{
	display:inline-block;
	margin-top:20px;
}


.home_bloc4_bloc h2{
	text-transform:uppercase;
	font-weight:600;
}
.home_bloc4_bloc_texte{
	display:block;
	min-height:73px;
}

#home_actu{
	padding:45px 0;
}

#home_actu .titre_home2{
	text-align:center;
}
#slider_actu_home{
	width:100%;
	height:400px;
	margin-top:55px;
}
@media (max-width: 767px) {
	#slider_actu_home{
		height:700px;
	}
}

#home_actu .rsSlide,#home_actu .rsOverflow,#home_actu .rsSlide , #slider_actu_home  {
	background:none;
}
.slide_actu_home{
	color:#000;
	font-size:16px;
}
.slide_actu_home img{
	margin-bottom:20px;
}
.slide_actu_home h2{
	font-weight:bold;
	font-size:16px;
	padding-bottom:22px;
}
.lien_suite_actu_home{
	color:#ff8b03 !important;
	display:inline-block;
	margin-top:10px;
}
.slide_actu_home .bt{
	margin-top:15px;
	min-width:244px;
}

#slider_actu_home .rsArrowLeft {
    right:auto;
    bottom: 66%;
	left:-54px;
}
#slider_actu_home .rsMinW, #slider_actu_home .rsArrowRight {
    right:-54px;
    bottom: 66%;
}

#slider_actu_home .rsBullets {
	display:none;
}
/*////////////////////////////////////////////OUTILS////////////////////////////////////////////////*/
.outil{
	padding-bottom:20px;
	float:none;
	display:inline-block;
	vertical-align:top;
}
.outil a{
	font-size:11px;
	color:#000;
}
.outil span{
	display:block;
}
.outil a span:before{
	content:"> "
}
/*////////////////////////////////////////////REFERENCES////////////////////////////////////////////////*/
#myGallery {
    position: relative;
    width: 100%;
}

.rtg-categories li{
	display:inline-block;
	margin-right:2px;
	margin-bottom: 10px;
}
.rtg-categories li a{
	background-color:#818181;
	display:inline-block;
	text-align: center;
    text-transform: uppercase;
    font-size: 13px;
    color: #fff !important;
    text-decoration: none !important;
	padding:10px 15px;
}
.rtg-categories li a:hover{
	background-color:#ff8b03 !important;
}

.conteneur_fancybox_caption{
	display:none;
}

.fancybox_caption{
	font-family: "Open Sans",Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:500;
	color:#717171;
}
.fancybox_caption *{
	width:auto !important;
	height:auto !important;
}

.titre_ref{
	font-family: "Open Sans",Arial, Helvetica, sans-serif;
	color: #ff8b03;
	font-size: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-weight: normal;
	display:block;
}
.fancybox_caption ul{
	padding-left:0;
}
/*////////////////////////////////////////////CONTACTS////////////////////////////////////////////////*/
.bloc_contact{
	border:1px solid #c1c1c1;
	padding:15px;
	margin-bottom:20px;	
}
.bloc_contact .bt{
	display:inline-block !important;
}
.legende{
	margin-top:20px;
	font-size:10px;
}
/*////////////////////////////////////////////ACTUALITES////////////////////////////////////////////////*/
.actu .bt{
	display:inline-block !important;
	min-width:210px;
}
.conteneur_actu{
	margin-bottom:20px;
}
/*////////////////////////////////////////////DOCUMENTATIONS////////////////////////////////////////////////*/
#liste_produits_doc select{
	height:32px;
	font-size:14px;
	color:#818181;
	width:100%;
	margin-bottom:20px;
	border:1px solid #cccccc;
	border-radius:5px;
}
#liste_produits_doc .bt{
	display:inline-block !important;
	float:right;
}
/*////////////////////////////////////////////OFFRES////////////////////////////////////////////////*/
.bloc_produit{
	display:inline-block;
	float:none;
	padding-bottom:20px;
	vertical-align:top;
}
.bloc_produit .bt{
	width:100%;
}

@media (min-width: 768px) {
	.bloc_produit_texte{
		min-height:176px;
	}
}

/*////////////////////////////////////////////CONTACTS + DEVIS////////////////////////////////////////////////*/
.form_contact label,#form_devis label{
    font-size: 15px;
    color: #000;
    font-weight: normal;
    position: relative;
    top: 4px;
}
.form-item-demande label {
    display: none;
}
.btn-submit {
	background-color:#ff8b03 !important;
    min-width: 131px;
    height: 36px;
    color: #fff;
    border: none;
	text-transform:uppercase;
	font-size: 13px;
	padding:10px 15px;
}

.form-item{
	margin:auto !important;
}

.form-item-demande label{
	display:none;
}

#form_devis .form-type-radio{
	display:inline-block;
	margin:auto;
	position:relative;
}

#form_devis .form-type-radio label{
	position:absolute;
	width:99%;
}


#form_devis .form-type-radios > label{
	display:none;
}
#form_devis .form-type-radios > label{
	display:none;
}
#form_devis #edit-valider{
	width:auto !important;
}


.form-type-textarea label{
	padding-bottom:10px;
}

#longueur_cloture,#longueur_portail,#type_portail{
	display:none;
}
input[type="radio"] {
    width: 20px;
    height: 20px;
}

input[type="text"], input[type="mail"] {
	width: 100%;
	height: 28px;
	margin-bottom: 4px;
}

select {
	width: 100%;
	height: 28px;
	margin-bottom: 4px;	
}

input[type="checkbox"] {
	width: 13px;
	height: 13px;
}

textarea {
	width: 270px;
	height: 96px;
}

.margin-b-none {
	margin-bottom: 15px !important;
}

.select {
	width: 270px
}
/*////////////////////////////////////////////PLAN DU SITE////////////////////////////////////////////////*/
#menu_plan li > ul{
	margin-left:20px;
	padding-bottom:5px;
}
#menu_plan > li > a{
	display:inline-block;
	text-transform:uppercase;
	padding-bottom:5px;
	color:#ff8b03 !important;
}
#menu_plan  a{
	color:#000;
}
/*////////////////////////////////////////////MAIN////////////////////////////////////////////////*/
@media (max-width: 767px) {
	.img-responsive:not(.not_full_width){
		width:100%;
	}
}
#site{
	overflow:hidden;
}
#section{
	min-height:800px;
	padding:35px 0;
}
@media (max-width: 991px) {
	.bloc{
		padding-bottom:20px;
	}

}
.img_bloc{
	padding-bottom:20px;
	display:inline-block;
}
#section p{
	padding-bottom:10px;
}
#visuel_top{
	position:relative;
	text-align:center;
}
#visuel_top figcaption{
	/*font-size:45px;*/
	font-size:2.5vw;
	font-weight:600;
	position:absolute;
	/*bottom:34%;*/
	color:#FFF;
	display:block;
	width:100%;
	top: 50%; /* poussé de la moitié de hauteur du référent */
    transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
}
.onglets{
	margin-bottom:40px;
}
.onglets li{
	display:inline-block;
	margin-right:2px;
}
.onglets li:last-child{
	margin-right:0;
}
.onglets li a{
	background-color:#818181;
	display: inline-block;
    line-height: 41px;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
    color: #fff !important;
    text-decoration: none !important;
	padding:0 15px;
	min-width:219px;
}
.onglets li a:hover, .onglet_on{
	background-color:#ff8b03 !important;
}
@media (max-width: 767px) {
	.onglets li{
		margin:0 0 5px 0;
		display:block
	}
	.onglets li a{
		width:100%;
	}

}
.certificat{
	color:#000;
	font-size:13px;
	
}
.certificat span{
	display:block;
	margin-top:17px;
}
.paragraphe_justifie,.justify{
	text-align:justify;
}
.bloc .bt{
	display:block;
}
.bt+.bt{
	margin-top:5px;
}
.bt+br+.bt{
	margin-top:5px;
}

.block-gamme .orange{
	padding-bottom:10px;
}
.block-gamme a{
	color:#000;
}
/***********************************************CSS PRODUITS**************************************/
.bloc_famille{
	border-bottom: 1px solid #cbcbcb;
	padding-bottom: 15px;
	margin-bottom: 15px;
}


.visuels_produit > div{
	margin-bottom: 20px;
}

.visuels_produit > div > img{
	width: 100%;
}
.visuel_produit_principal img{
	width: 100%;
}

.infos_produits .titre1{
	padding-bottom: 20px;
}

.description_produit{
	margin-bottom: 15px;
	font-size: 15px;
	border-bottom: 1px solid #cbcbcb;
	padding-bottom: 13px;
}

.pictos_produit {
	border-bottom: 1px solid #cbcbcb;
	padding: 0 0 13px 0;
	margin-bottom: 15px;
}
.pictos_produit img{
	float: left;
	margin-right: 20px;
}

.titre4{
	text-transform: uppercase;
	padding-bottom: 5px;
	font-weight: bold;
}

.conteneur_coloris{
	margin-right: -14px;
}

.coloris{
	margin-right: 14px;
	margin-bottom: 10px;
	float: left;
	text-align: center;

}
.coloris > div{
	/*width: 66px;
	height: 66px;*/
	width: 62px;
	height: 62px;
	overflow: hidden;
	border: 1px solid #aaaaaa;
}

.coloris > span{
	display: inline-block;
	text-transform: uppercase;
	padding: 5px 0 0 0;
}

.coloris img{
	width: 90px;
}

.bt_voir_coloris{
	float: left;
	border: 1px solid #aaaaaa;
	width: 62px;
	height: 62px;
	font-size: 12px;
	text-align: center;
	color: #666666 !important;
	line-height: 62px;
	display: block;

}

.bt_voir_coloris span{
	vertical-align:middle;
	display:inline-block;
	line-height:normal; /* on rétablit le line-height */
}

.lien_coloris{
	display: block;
	color: #666666 !important;
	margin-bottom: 15px;
}

#accordeon_doc_produit{
	margin-top: 40px;
}
.titre_accordeon{
	background-color: #e8e8e8;
	padding: 15px 10px;
	text-transform: uppercase;
	cursor: pointer;
	margin-bottom: 5px;
	font-size: 15px;
}

.accordeon{
	padding: 10px 0 15px 0;
}
.accordeon .row{
	padding: 0 10px;
	margin-bottom: 15px;
}

.lien_doc{
	color: #ff8b03 !important;
	text-decoration: none !important;
	display: block;
	margin-bottom: 10px;
}

.lien_doc:before{
	background-repeat:no-repeat;
	display: inline-block;
	vertical-align: middle;
    content: "";
    background-image:url(../img/picto_download.jpg);
	width: 22px;
	height: 15px;
}

.lien_doc2:before{
    background-image:url(../img/picto_doc.jpg);
	width: 22px;
	height: 18px;
}

.download_photos > div{
	float: left;
	margin-right: 20px;
}
.download_photos > div img{
	display: block;
	margin-bottom: 10px;
}
.fiche_produit{
	font-size: 13px;
}

.slide_video a{
	position: relative;
	display: block;
}
.slide_video a img:first-child{
	position: absolute;
	top: 0;
	left: 0;
}


@media (min-width: 992px) {
	.conteneur_visuels_produit{
		height: 562px;
		overflow: hidden;
		position: relative;
	}

	.fleche_bas{
		position: absolute;
		bottom: 0;
		cursor: pointer;
		z-index: 10;
	}
	.fleche_haut{
		position: absolute;
		top: 0;
		cursor: pointer;
		z-index: 10;
	}

	.visuels_produit{
		position: absolute;
		top: 0;
	}
}

@media (max-width: 991px) {
	.bloc_famille img{
		padding-bottom: 15px;
	}
	.visuels_produit > div{
		float: left;
		margin-right: 20px;
	}
	.visuels_produit > div > img{
		width: auto;
	}

	.visuel_produit_principal{
		margin-bottom: 20px;
	}

	/*.coloris img{
		width: auto !important;
	}*/
	.fleche_bas{
		display: none;
	}
	.fleche_haut{
		display: none;
	}
}

.option_famille{
	padding-bottom: 10px;
}
.option_famille:last-child{
	padding-bottom: 0px;
}